{
  "idealMinimumFeatureThickVoxels":3.5,
  "stages": [
    {
      "method": "simp",
      "label": "Rough first pass",
      "simElementType": "hexahedral",
      "maxDensityMove": 0.1,
      "maxSolverResidualError": 1.0e-04,
      "penaltyFactor": 3.0,
      "penaltyFactorFinal": 4.0,
      "convergenceChange": 0.08,
      "minimumIterations": 5,
      "maximumIterations": 80,
      "incrementAtConvergencePercent": 0.5,
      "percentToFinalIncrementAmount": 1.0,
      "resolutionMultiplier": 1.0
    },
    {
      "method": "simp",
      "label": "Final optimization",
      "simElementType": "hexahedral",
      "maxDensityMove": 0.1,
      "maxSolverResidualError": 1.0e-04,
      "penaltyFactor": 6.0,
      "penaltyFactorFinal": 7.0,
      "convergenceChange": 0.03,
      "minimumIterations": 5,
      "maximumIterations": 80,
      "incrementAtConvergencePercent": 0.75,
      "percentToFinalIncrementAmount": 1.0,
      "resolutionMultiplier": 1.0
    },
    {
      "method": "feAnalyze",
      "label": "Calculating FE Results ",
      "simElementType": "hexahedral",
      "maxSolverResidualError": 0.001,
      "resolutionMultiplier": 1.0
    }
  ]
}
